/// <autosync enabled="true" />
/// <reference path="../js/bootstrap.min.js" />
/// <reference path="../js/bootstrap-datepicker.js" />
/// <reference path="../js/google-map.js" />
/// <reference path="../js/jquery.animateNumber.min.js" />
/// <reference path="../js/jquery.easing.1.3.js" />
/// <reference path="../js/jquery.magnific-popup.min.js" />
/// <reference path="../js/jquery.min.js" />
/// <reference path="../js/jquery.stellar.min.js" />
/// <reference path="../js/jquery.waypoints.min.js" />
/// <reference path="../js/jquery-3.2.1.min.js" />
/// <reference path="../js/jquery-migrate-3.0.1.min.js" />
/// <reference path="../js/main.js" />
/// <reference path="../js/owl.carousel.min.js" />
/// <reference path="../js/popper.min.js" />
/// <reference path="../js/range.js" />
/// <reference path="../js/scrollax.min.js" />
/// <reference path="bootstrap.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="respond.js" />
/// <reference path="../src/plugins/air-datepicker/dist/js/datepicker.js" />
/// <reference path="../src/plugins/apexcharts/apexcharts.min.js" />
/// <reference path="../src/plugins/bootstrap/bootstrap.js" />
/// <reference path="../src/plugins/bootstrap/popper.min.js" />
/// <reference path="../src/plugins/bootstrap-select/bootstrap-select.js" />
/// <reference path="../src/plugins/bootstrap-select/dist/js/bootstrap-select.js" />
/// <reference path="../src/plugins/bootstrap-select/js/bootstrap-select.js" />
/// <reference path="../src/plugins/bootstrap-tagsinput/bootstrap-tagsinput.js" />
/// <reference path="../src/plugins/bootstrap-touchspin/jquery.bootstrap-touchspin.js" />
/// <reference path="../src/plugins/bootstrap-wysihtml5-master/bootstrap-wysihtml5.js" />
/// <reference path="../src/plugins/cropperjs/dist/cropper.common.js" />
/// <reference path="../src/plugins/cropperjs/dist/cropper.esm.js" />
/// <reference path="../src/plugins/cropperjs/dist/cropper.js" />
/// <reference path="../src/plugins/cropperjs/dist/cropper-init.js" />
/// <reference path="../src/plugins/datatables/js/buttons.bootstrap4.min.js" />
/// <reference path="../src/plugins/datatables/js/buttons.flash.min.js" />
/// <reference path="../src/plugins/datatables/js/buttons.html5.min.js" />
/// <reference path="../src/plugins/datatables/js/buttons.print.min.js" />
/// <reference path="../src/plugins/datatables/js/dataTables.bootstrap4.min.js" />
/// <reference path="../src/plugins/datatables/js/dataTables.buttons.min.js" />
/// <reference path="../src/plugins/datatables/js/dataTables.responsive.min.js" />
/// <reference path="../src/plugins/datatables/js/jquery.dataTables.min.js" />
/// <reference path="../src/plugins/datatables/js/jszip.min.js" />
/// <reference path="../src/plugins/datatables/js/pdfmake.min.js" />
/// <reference path="../src/plugins/datatables/js/responsive.bootstrap4.min.js" />
/// <reference path="../src/plugins/datatables/js/vfs_fonts.js" />
/// <reference path="../src/plugins/dropzone/src/dropzone.js" />
/// <reference path="../src/plugins/fancybox/dist/jquery.fancybox.js" />
/// <reference path="../src/plugins/fullcalendar/fullcalendar.min.js" />
/// <reference path="../src/plugins/highcharts-6.0.7/code/highcharts.js" />
/// <reference path="../src/plugins/highcharts-6.0.7/code/highcharts.src.js" />
/// <reference path="../src/plugins/highcharts-6.0.7/code/highcharts-3d.js" />
/// <reference path="../src/plugins/highcharts-6.0.7/code/highcharts-3d.src.js" />
/// <reference path="../src/plugins/highcharts-6.0.7/code/highcharts-more.js" />
/// <reference path="../src/plugins/highcharts-6.0.7/code/highcharts-more.src.js" />
/// <reference path="../src/plugins/highlight.js/src/highlight.js" />
/// <reference path="../src/plugins/highlight.js/src/highlight.pack.js" />
/// <reference path="../src/plugins/ion-rangeslider/js/ion.rangeSlider.min.js" />
/// <reference path="../src/plugins/jquery-asColor/dist/jquery-asColor.js" />
/// <reference path="../src/plugins/jquery-asColorPicker/jquery-asColorPicker.js" />
/// <reference path="../src/plugins/jquery-asGradient/dist/jquery-asGradient.js" />
/// <reference path="../src/plugins/jQuery-Knob-master/jquery.knob.min.js" />
/// <reference path="../src/plugins/jquery-steps/jquery.steps.js" />
/// <reference path="../src/plugins/jvectormap/jquery-jvectormap.js" />
/// <reference path="../src/plugins/jvectormap/jquery-jvectormap-2.0.3.min.js" />
/// <reference path="../src/plugins/jvectormap/jquery-jvectormap-world-mill-en.js" />
/// <reference path="../src/plugins/malihu-custom-scrollbar-plugin-master/jquery.mCustomScrollbar.concat.min.js" />
/// <reference path="../src/plugins/malihu-custom-scrollbar-plugin-master/jquery.mCustomScrollbar.js" />
/// <reference path="../src/plugins/malihu-custom-scrollbar-plugin-master/jquery.mousewheel.min.js" />
/// <reference path="../src/plugins/plyr/dist/plyr.js" />
/// <reference path="../src/plugins/select2/dist/js/select2.full.js" />
/// <reference path="../src/plugins/select2/dist/js/select2.js" />
/// <reference path="../src/plugins/slick/slick.min.js" />
/// <reference path="../src/plugins/sweetalert2/sweet-alert.init.js" />
/// <reference path="../src/plugins/sweetalert2/sweetalert2.all.js" />
/// <reference path="../src/plugins/switchery/switchery.min.js" />
/// <reference path="../src/plugins/timedropper/timedropper.js" />
/// <reference path="../src/plugins/wysihtml5-master/dist/wysihtml5-0.3.0.js" />
/// <reference path="../src/scripts/clipboard.min.js" />
/// <reference path="../src/scripts/jquery.min.js" />
/// <reference path="../src/scripts/moment.js" />
/// <reference path="../src/scripts/setting.js" />
/// <reference path="../vendors/scripts/advanced-components.js" />
/// <reference path="../vendors/scripts/apexcharts-setting.js" />
/// <reference path="../vendors/scripts/calendar-setting.js" />
/// <reference path="../vendors/scripts/colorpicker.js" />
/// <reference path="../vendors/scripts/core.js" />
/// <reference path="../vendors/scripts/dashboard.js" />
/// <reference path="../vendors/scripts/dashboard2.js" />
/// <reference path="../vendors/scripts/datatable-setting.js" />
/// <reference path="../vendors/scripts/highchart-setting.js" />
/// <reference path="../vendors/scripts/jvectormap-setting.js" />
/// <reference path="../vendors/scripts/knob-chart-setting.js" />
/// <reference path="../vendors/scripts/layout-settings.js" />
/// <reference path="../vendors/scripts/process.js" />
/// <reference path="../vendors/scripts/range-slider-setting.js" />
/// <reference path="../vendors/scripts/script.js" />
/// <reference path="../vendors/scripts/steps-setting.js" />
